# Generated by Django 2.2.4 on 2019-09-01 10:32

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('translation', '0002_siteinterfacedictionary'),
    ]

    operations = [
        migrations.AlterField(
            model_name='siteinterfacedictionary',
            name='text',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=None, help_text='{"en-GB":"some text"}', null=True, verbose_name='Text'),
        ),
    ]
